.css_nom_label, .css_nom_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:normal;}
.css_nom_grid_line, .css_nom_grid_line:hover {vertical-align: top;text-align: left;}
.css_codi_pgm_label, .css_codi_pgm_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:normal;}
.css_codi_pgm_grid_line, .css_codi_pgm_grid_line:hover {vertical-align: top;text-align: left;}
.css_data_estrena_label, .css_data_estrena_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:normal;}
.css_data_estrena_grid_line, .css_data_estrena_grid_line:hover {vertical-align: top;text-align: center;}
.css_sc_field_0_label, .css_sc_field_0_label:hover {text-align:center;vertical-align:middle;justify-content:center;font-weight:normal;}
.css_sc_field_0_grid_line, .css_sc_field_0_grid_line:hover {vertical-align: top;text-align: center;}
.css_cap_def_label, .css_cap_def_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:normal;}
.css_cap_def_grid_line, .css_cap_def_grid_line:hover {vertical-align: top;text-align: right;}
.css_genere_label, .css_genere_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:normal;}
.css_genere_grid_line, .css_genere_grid_line:hover {vertical-align: top;text-align: left;}
.css_sc_field_5_label, .css_sc_field_5_label:hover {text-align:left;vertical-align:middle;justify-content:left;font-weight:normal;}
.css_sc_field_5_grid_line, .css_sc_field_5_grid_line:hover {vertical-align: top;text-align: left;}
.css_id_label, .css_id_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_id_grid_line, .css_id_grid_line:hover {vertical-align: top;text-align: right;}
.css_codi_any_label, .css_codi_any_label:hover {text-align:right;vertical-align:middle;justify-content:right;font-weight:bold;}
.css_codi_any_grid_line, .css_codi_any_grid_line:hover {vertical-align: top;text-align: right;}
